@charset "utf-8";
.itemRatingForm {clear: both;margin-bottom: 10px;}
.itemRatingList > li {float: left;width: 15px;}
.form-validate textarea#commentText{height: 100px;width: 400px;}
label{clear: both;display: block;float: left;vertical-align: top;width: 100%;}
/*.inputbox {width: 400px;}*/
span#formLog{color: red;}
.clr{clear: both; margin: 10px 0;}
.catItemTags > li {float: left;padding-right: 5px;}